{
  "arch": "x86_64",
  "build": "py35_0",
  "build_number": 0,
  "depends": [
    "pyqt",
    "python >=3.5,<3.6.0a0",
    "qtpy"
  ],
  "license": "proprietary - Continuum Analytics, Inc.",
  "license_family": "Proprietary",
  "name": "navigator-updater",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1524675878506,
  "version": "0.2.0"
}